Subject: Re: bug#49460: links not clickable in some qt programs (nheko, quaternion)

From: raingloom <[email-masked]>
Date: Fri, 9 Jul 2021 03:15:10 +0200

On Wed, 07 Jul 2021 19:47:47 -0500
"bdju" via Bug reports for GNU Guix <[email-masked]> wrote:

> Running Guix System
> guix (GNU Guix) b36267b1d96ac344d2b42c9822ce04b4c3117f85
> The issue has been going on for a while, but I don't think I ever
> reported it. I have my xdg-open stuff configured properly and almost
> all programs on my system can open links where relevant. However, Qt
> programs like the couple I mentioned seem to not use my existing xdg
> settings for some reason. Has anyone else experienced this? I am using
> Sway, by the way.
> 
> 
> 

I also have this issue in Quassel. Rather annoying but I assumed it was
just Qt weirdness.